Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

Main Page | Modules | Namespace List | Class Hierarchy | Class List | Namespace Members | Class Members | Related Pages

# openvrml::viewer_in_use Class Reference

List of all members.

## Detailed Description

Exception thrown when attempting to associate a `viewer` with a `browser` when the `viewer` is already associated with a `browser`.

## Public Member Functions

| viewer_in_use ()
| Construct.
virtual | ~viewer_in_use () throw ()
| Destroy.

## Constructor & Destructor Documentation

openvrml::viewer_in_use::viewer_in_use | ( |  | ) |

| Construct.

openvrml::viewer_in_use::~viewer_in_use | ( |  | ) | throw ()`[virtual]`

| Destroy.